View Issue Details

IDProjectCategoryView StatusLast Update
0002340FreeCADFeaturepublic2015-12-15 13:15
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.16 
Summary0002340: Draft - Ability to subdivide a draft rectangle
DescriptionAdd two new properties: columns and rows.
If bigger than 1, these values would subdivide the rectangle into a grid of faces.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-14 22:08 yorik New Issue
2015-11-14 22:08 yorik Status new => assigned
2015-11-14 22:08 yorik Assigned To => yorik
2015-12-13 14:33 yorik Changeset attached => FreeCAD Master master c850d622
2015-12-13 14:33 yorik Status assigned => closed
2015-12-13 14:33 yorik Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16